.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls63{letter-spacing:-0.182520px;}
.ls65{letter-spacing:-0.146016px;}
.ls67{letter-spacing:-0.117936px;}
.ls27{letter-spacing:-0.103584px;}
.ls3e{letter-spacing:-0.098280px;}
.ls68{letter-spacing:-0.089856px;}
.lsc{letter-spacing:-0.088176px;}
.ls58{letter-spacing:-0.087048px;}
.ls55{letter-spacing:-0.084240px;}
.ls8{letter-spacing:-0.080160px;}
.ls61{letter-spacing:-0.078624px;}
.ls9{letter-spacing:-0.076553px;}
.ls56{letter-spacing:-0.075816px;}
.ls41{letter-spacing:-0.073008px;}
.ls46{letter-spacing:-0.070200px;}
.ls66{letter-spacing:-0.061776px;}
.ls44{letter-spacing:-0.058968px;}
.lse{letter-spacing:-0.056112px;}
.ls54{letter-spacing:-0.053352px;}
.ls57{letter-spacing:-0.050544px;}
.ls4c{letter-spacing:-0.035112px;}
.ls6{letter-spacing:-0.031663px;}
.ls6b{letter-spacing:-0.030888px;}
.ls6c{letter-spacing:-0.028080px;}
.ls22{letter-spacing:-0.021912px;}
.ls5a{letter-spacing:-0.019656px;}
.ls34{letter-spacing:-0.017928px;}
.ls3{letter-spacing:-0.016032px;}
.ls53{letter-spacing:-0.014040px;}
.ls33{letter-spacing:-0.013944px;}
.ls0{letter-spacing:-0.013615px;}
.ls3f{letter-spacing:-0.013176px;}
.ls6d{letter-spacing:-0.012000px;}
.ls4a{letter-spacing:-0.011232px;}
.ls48{letter-spacing:-0.008424px;}
.ls4{letter-spacing:-0.008016px;}
.ls28{letter-spacing:-0.005976px;}
.ls49{letter-spacing:-0.005616px;}
.ls5{letter-spacing:-0.004409px;}
.ls10{letter-spacing:-0.003511px;}
.ls47{letter-spacing:-0.002808px;}
.ls1{letter-spacing:0.000000px;}
.ls69{letter-spacing:0.002808px;}
.ls5b{letter-spacing:0.005616px;}
.lsb{letter-spacing:0.008016px;}
.ls4e{letter-spacing:0.008424px;}
.ls50{letter-spacing:0.011232px;}
.ls4b{letter-spacing:0.012768px;}
.ls59{letter-spacing:0.014040px;}
.ls26{letter-spacing:0.015936px;}
.ls2{letter-spacing:0.015984px;}
.ls4d{letter-spacing:0.016776px;}
.ls64{letter-spacing:0.016848px;}
.ls24{letter-spacing:0.017928px;}
.ls2c{letter-spacing:0.021912px;}
.ls30{letter-spacing:0.023904px;}
.ls62{letter-spacing:0.025272px;}
.ls2a{letter-spacing:0.025896px;}
.ls32{letter-spacing:0.027888px;}
.ls5d{letter-spacing:0.028080px;}
.ls3c{letter-spacing:0.029880px;}
.ls52{letter-spacing:0.030888px;}
.ls3a{letter-spacing:0.031872px;}
.ls19{letter-spacing:0.032239px;}
.ls6a{letter-spacing:0.033696px;}
.ls23{letter-spacing:0.033864px;}
.ls2d{letter-spacing:0.035856px;}
.ls40{letter-spacing:0.036504px;}
.ls2f{letter-spacing:0.037848px;}
.ls1a{letter-spacing:0.038623px;}
.ls2e{letter-spacing:0.039840px;}
.ls3b{letter-spacing:0.043824px;}
.lsf{letter-spacing:0.044088px;}
.ls20{letter-spacing:0.044688px;}
.ls29{letter-spacing:0.045816px;}
.ls60{letter-spacing:0.047736px;}
.ls1e{letter-spacing:0.047880px;}
.ls37{letter-spacing:0.049800px;}
.ls15{letter-spacing:0.051072px;}
.ls31{letter-spacing:0.051792px;}
.ls5c{letter-spacing:0.053352px;}
.ls1c{letter-spacing:0.053945px;}
.lsa{letter-spacing:0.056112px;}
.ls1d{letter-spacing:0.057456px;}
.ls38{letter-spacing:0.059760px;}
.lsd{letter-spacing:0.060120px;}
.ls13{letter-spacing:0.060967px;}
.ls35{letter-spacing:0.063744px;}
.ls14{letter-spacing:0.063840px;}
.ls51{letter-spacing:0.064584px;}
.ls17{letter-spacing:0.067351px;}
.ls42{letter-spacing:0.067392px;}
.ls2b{letter-spacing:0.067728px;}
.ls7{letter-spacing:0.067735px;}
.ls3d{letter-spacing:0.070200px;}
.ls1b{letter-spacing:0.070224px;}
.ls18{letter-spacing:0.073416px;}
.ls16{letter-spacing:0.076608px;}
.ls5e{letter-spacing:0.078624px;}
.ls39{letter-spacing:0.079680px;}
.ls21{letter-spacing:0.079800px;}
.ls1f{letter-spacing:0.082673px;}
.ls25{letter-spacing:0.083664px;}
.ls43{letter-spacing:0.084240px;}
.ls36{letter-spacing:0.089640px;}
.ls45{letter-spacing:0.089856px;}
.ls5f{letter-spacing:0.092664px;}
.ls12{letter-spacing:0.115200px;}
.ls11{letter-spacing:0.120000px;}
.ls4f{letter-spacing:0.120744px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.248496px;}
.ws5{word-spacing:-0.175951px;}
.ws49{word-spacing:-0.151632px;}
.ws36{word-spacing:-0.148824px;}
.ws1e{word-spacing:-0.143640px;}
.ws35{word-spacing:-0.143208px;}
.ws21{word-spacing:-0.140129px;}
.ws48{word-spacing:-0.137592px;}
.ws14{word-spacing:-0.137256px;}
.ws16{word-spacing:-0.134064px;}
.ws1a{word-spacing:-0.130872px;}
.ws2f{word-spacing:-0.129168px;}
.ws15{word-spacing:-0.127680px;}
.ws34{word-spacing:-0.126360px;}
.ws12{word-spacing:-0.124807px;}
.ws11{word-spacing:-0.121296px;}
.ws1c{word-spacing:-0.117785px;}
.ws1b{word-spacing:-0.114912px;}
.ws46{word-spacing:-0.112320px;}
.ws13{word-spacing:-0.111401px;}
.ws1d{word-spacing:-0.108528px;}
.ws4a{word-spacing:-0.106704px;}
.ws20{word-spacing:-0.105336px;}
.ws19{word-spacing:-0.098952px;}
.ws18{word-spacing:-0.096079px;}
.ws53{word-spacing:-0.096000px;}
.ws32{word-spacing:-0.095472px;}
.ws17{word-spacing:-0.092568px;}
.ws47{word-spacing:-0.087048px;}
.ws44{word-spacing:-0.073008px;}
.ws40{word-spacing:-0.070200px;}
.ws3f{word-spacing:-0.067392px;}
.ws4f{word-spacing:-0.061776px;}
.ws2c{word-spacing:-0.061752px;}
.ws52{word-spacing:-0.056160px;}
.ws2b{word-spacing:-0.049800px;}
.ws50{word-spacing:-0.047736px;}
.ws41{word-spacing:-0.044928px;}
.ws45{word-spacing:-0.039312px;}
.ws2a{word-spacing:-0.033864px;}
.ws51{word-spacing:-0.028080px;}
.ws2d{word-spacing:-0.025896px;}
.ws3d{word-spacing:-0.025536px;}
.ws29{word-spacing:-0.021912px;}
.ws26{word-spacing:-0.017928px;}
.ws22{word-spacing:-0.015936px;}
.ws2e{word-spacing:-0.011952px;}
.ws28{word-spacing:-0.009960px;}
.ws24{word-spacing:-0.007968px;}
.ws27{word-spacing:-0.005976px;}
.ws25{word-spacing:-0.003984px;}
.ws1{word-spacing:0.000000px;}
.ws23{word-spacing:0.001992px;}
.ws4d{word-spacing:0.002808px;}
.wsb{word-spacing:0.004409px;}
.ws37{word-spacing:0.011232px;}
.ws33{word-spacing:0.014040px;}
.ws10{word-spacing:0.015960px;}
.wsf{word-spacing:0.016032px;}
.ws42{word-spacing:0.016848px;}
.ws4b{word-spacing:0.019656px;}
.ws43{word-spacing:0.028080px;}
.ws4e{word-spacing:0.030888px;}
.ws30{word-spacing:0.039312px;}
.ws3e{word-spacing:0.044736px;}
.wsc{word-spacing:0.052104px;}
.ws7{word-spacing:0.064128px;}
.ws4{word-spacing:0.067735px;}
.ws3{word-spacing:0.076553px;}
.ws4c{word-spacing:0.087048px;}
.ws6{word-spacing:0.092184px;}
.wse{word-spacing:0.116232px;}
.ws3a{word-spacing:0.117936px;}
.ws38{word-spacing:0.120744px;}
.ws3b{word-spacing:0.123552px;}
.ws39{word-spacing:0.126360px;}
.ws3c{word-spacing:0.129168px;}
.wsa{word-spacing:0.136272px;}
.ws9{word-spacing:0.139879px;}
.ws1f{word-spacing:0.140129px;}
.ws2{word-spacing:0.143856px;}
.wsd{word-spacing:0.147895px;}
.ws31{word-spacing:0.289872px;}
.ws0{word-spacing:0.290311px;}
._2{margin-left:-13.056000px;}
._0{margin-left:-1.457309px;}
._1{width:1.174344px;}
._12{width:41.435504px;}
._11{width:48.128624px;}
._d{width:58.753952px;}
._7{width:68.303600px;}
._c{width:69.666128px;}
._9{width:75.600120px;}
._b{width:77.397080px;}
._4{width:79.934888px;}
._5{width:83.787416px;}
._8{width:85.468664px;}
._e{width:91.980512px;}
._f{width:94.092032px;}
._3{width:95.984432px;}
._10{width:101.014232px;}
._a{width:106.551992px;}
._6{width:111.330800px;}
.fc2{color:rgb(0,128,128);}
.fc3{color:rgb(255,0,0);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:19.920000px;}
.fs7{font-size:28.080000px;}
.fs4{font-size:31.920000px;}
.fs1{font-size:40.080000px;}
.fs0{font-size:43.920000px;}
.fs5{font-size:48.000000px;}
.fs8{font-size:55.920000px;}
.fs9{font-size:60.000000px;}
.fs3{font-size:72.000000px;}
.fs2{font-size:79.920000px;}
.y5f{bottom:-0.093725px;}
.yc{bottom:3.561569px;}
.y17{bottom:3.561725px;}
.y5e{bottom:19.401176px;}
.y43{bottom:28.117647px;}
.y5d{bottom:28.212310px;}
.y5c{bottom:37.209644px;}
.y61{bottom:41.707843px;}
.y5b{bottom:46.113878px;}
.y60{bottom:54.454510px;}
.y5a{bottom:55.111369px;}
.y0{bottom:56.235294px;}
.y59{bottom:64.015447px;}
.y58{bottom:73.012938px;}
.y57{bottom:82.010273px;}
.y56{bottom:90.914507px;}
.y55{bottom:99.911841px;}
.y2e{bottom:104.784645px;}
.y54{bottom:108.816075px;}
.y38{bottom:109.096627px;}
.yc1{bottom:113.033878px;}
.y53{bottom:117.813410px;}
.y21{bottom:119.500156px;}
.yc0{bottom:125.780545px;}
.y52{bottom:126.810901px;}
.y42{bottom:128.872640px;}
.y51{bottom:135.715135px;}
.ybf{bottom:138.152310px;}
.y2d{bottom:138.994836px;}
.y37{bottom:143.306431px;}
.y50{bottom:144.712469px;}
.ybe{bottom:150.711525px;}
.y2c{bottom:153.428627px;}
.y20{bottom:153.428784px;}
.y4f{bottom:153.616703px;}
.y4e{bottom:162.614038px;}
.y41{bottom:162.801267px;}
.ybd{bottom:163.458192px;}
.y4d{bottom:171.611529px;}
.y2b{bottom:172.923229px;}
.ybc{bottom:175.924151px;}
.y36{bottom:177.235058px;}
.y4c{bottom:180.515607px;}
.y40{bottom:182.670980px;}
.y2a{bottom:187.263529px;}
.y1f{bottom:187.263686px;}
.ybb{bottom:188.483367px;}
.y4b{bottom:189.513097px;}
.y3f{bottom:196.729804px;}
.y35{bottom:196.729960px;}
.y4a{bottom:198.417175px;}
.yba{bottom:201.230190px;}
.y29{bottom:206.852157px;}
.y1e{bottom:206.852313px;}
.y49{bottom:207.414666px;}
.yb9{bottom:213.601954px;}
.y3e{bottom:216.317832px;}
.y48{bottom:216.318900px;}
.y47{bottom:225.316235px;}
.yb8{bottom:226.161014px;}
.y28{bottom:226.346993px;}
.y3d{bottom:230.658131px;}
.y46{bottom:234.313725px;}
.yb7{bottom:238.907837px;}
.y27{bottom:240.780784px;}
.y1d{bottom:240.780941px;}
.y45{bottom:244.342353px;}
.y3c{bottom:244.998431px;}
.y34{bottom:244.998588px;}
.yb6{bottom:251.279601px;}
.y44{bottom:255.777019px;}
.y26{bottom:260.275621px;}
.yb5{bottom:263.838661px;}
.y33{bottom:264.587215px;}
.y25{bottom:274.709412px;}
.y1c{bottom:274.709568px;}
.yb4{bottom:276.585484px;}
.y3b{bottom:284.175686px;}
.y32{bottom:284.175842px;}
.yb3{bottom:288.957248px;}
.y24{bottom:294.204104px;}
.yb2{bottom:301.516464px;}
.y3a{bottom:303.670288px;}
.y23{bottom:308.544404px;}
.yb1{bottom:314.263131px;}
.y39{bottom:318.010588px;}
.y31{bottom:318.010744px;}
.y1b{bottom:322.978195px;}
.yb0{bottom:326.634895px;}
.y30{bottom:337.599372px;}
.yaf{bottom:339.194111px;}
.y22{bottom:342.472797px;}
.yae{bottom:351.940778px;}
.y1a{bottom:356.813097px;}
.y2f{bottom:357.187843px;}
.yad{bottom:364.312542px;}
.y19{bottom:376.214274px;}
.yac{bottom:376.871758px;}
.yab{bottom:389.618425px;}
.yaa{bottom:401.990190px;}
.ya9{bottom:414.549405px;}
.ya8{bottom:427.389329px;}
.y16{bottom:438.916471px;}
.ya7{bottom:439.761093px;}
.y18{bottom:442.478195px;}
.ya6{bottom:452.320309px;}
.y15{bottom:460.660941px;}
.ya5{bottom:465.066976px;}
.ya4{bottom:477.438741px;}
.y14{bottom:478.562353px;}
.ya3{bottom:489.997956px;}
.y12{bottom:493.745882px;}
.y13{bottom:497.307451px;}
.y71{bottom:498.902190px;}
.ya2{bottom:502.744779px;}
.y70{bottom:511.554507px;}
.ya1{bottom:515.116544px;}
.y11{bottom:516.052780px;}
.y6f{bottom:524.113722px;}
.ya0{bottom:527.675603px;}
.y10{bottom:534.797803px;}
.y6e{bottom:536.672782px;}
.y9f{bottom:540.422426px;}
.y6d{bottom:549.231997px;}
.y9e{bottom:552.794191px;}
.yf{bottom:553.542901px;}
.y6c{bottom:561.884314px;}
.y9d{bottom:565.353250px;}
.ye{bottom:572.287918px;}
.y6b{bottom:574.443529px;}
.y9c{bottom:578.100073px;}
.yb{bottom:587.471373px;}
.y9b{bottom:590.471838px;}
.yd{bottom:591.032941px;}
.y9a{bottom:603.031054px;}
.ya{bottom:609.778270px;}
.y72{bottom:614.932941px;}
.y99{bottom:615.777720px;}
.y98{bottom:628.149485px;}
.y9{bottom:628.523293px;}
.y97{bottom:640.708701px;}
.y8{bottom:647.268392px;}
.y96{bottom:653.455367px;}
.y73{bottom:653.735294px;}
.y95{bottom:665.827132px;}
.y7{bottom:666.013483px;}
.y94{bottom:678.479605px;}
.y6{bottom:684.758506px;}
.y93{bottom:691.226271px;}
.y5{bottom:703.503529px;}
.y92{bottom:703.598036px;}
.y91{bottom:716.157252px;}
.y4{bottom:724.779216px;}
.y90{bottom:728.903918px;}
.y8f{bottom:741.275683px;}
.y8e{bottom:753.834899px;}
.y3{bottom:757.770588px;}
.y8d{bottom:766.581565px;}
.y8c{bottom:778.953330px;}
.y8b{bottom:791.512546px;}
.y8a{bottom:804.259212px;}
.y89{bottom:816.630977px;}
.y88{bottom:829.190193px;}
.y87{bottom:841.937016px;}
.y86{bottom:854.308780px;}
.y85{bottom:866.867840px;}
.y84{bottom:879.614663px;}
.y83{bottom:891.986427px;}
.y82{bottom:904.545643px;}
.y81{bottom:917.292310px;}
.y80{bottom:929.664075px;}
.y7f{bottom:942.316391px;}
.y7e{bottom:955.063214px;}
.y7d{bottom:967.434978px;}
.y7c{bottom:979.994194px;}
.y6a{bottom:990.959608px;}
.y69{bottom:990.962576px;}
.y7b{bottom:992.740861px;}
.y68{bottom:1003.802499px;}
.y7a{bottom:1005.112625px;}
.y67{bottom:1016.361715px;}
.y79{bottom:1017.671841px;}
.y66{bottom:1029.014031px;}
.y78{bottom:1030.418508px;}
.y65{bottom:1041.573247px;}
.y77{bottom:1042.790273px;}
.y64{bottom:1054.132463px;}
.y76{bottom:1055.349488px;}
.y63{bottom:1066.504227px;}
.y75{bottom:1068.189412px;}
.y74{bottom:1080.561176px;}
.y62{bottom:1108.022745px;}
.y2{bottom:1110.365882px;}
.yc2{bottom:1110.647059px;}
.y1{bottom:1130.423137px;}
.hd{height:7.216863px;}
.ha{height:13.831172px;}
.hc{height:14.502305px;}
.h6{height:17.620392px;}
.hf{height:19.030781px;}
.he{height:19.496953px;}
.h10{height:20.443008px;}
.h9{height:22.163203px;}
.h7{height:23.238633px;}
.h3{height:27.828984px;}
.h2{height:31.974961px;}
.h8{height:34.687500px;}
.h11{height:40.711289px;}
.h12{height:43.681641px;}
.h5{height:52.417969px;}
.h4{height:58.183945px;}
.hb{height:1110.647059px;}
.h1{height:1129.392157px;}
.h0{height:1237.176471px;}
.w6{width:7.123137px;}
.w2{width:55.485490px;}
.w4{width:183.701961px;}
.w3{width:360.561961px;}
.w1{width:897.421569px;}
.w5{width:944.284314px;}
.w0{width:956.000000px;}
.x5{left:0.000000px;}
.x15{left:5.467320px;}
.x7{left:50.892941px;}
.x0{left:57.797386px;}
.x3{left:90.726275px;}
.xa{left:95.974902px;}
.x9{left:98.599216px;}
.x6{left:100.286275px;}
.xb{left:101.973333px;}
.x2{left:112.470588px;}
.x20{left:116.032157px;}
.xc{left:124.186275px;}
.xd{left:130.091177px;}
.x8{left:145.836863px;}
.x4{left:146.961412px;}
.x21{left:158.208627px;}
.x18{left:467.502745px;}
.x1f{left:470.314510px;}
.x16{left:478.000000px;}
.x1e{left:481.561569px;}
.x1a{left:495.620392px;}
.x1c{left:502.837567px;}
.xe{left:523.738039px;}
.xf{left:545.950980px;}
.x10{left:551.855883px;}
.x1b{left:561.228235px;}
.x1{left:567.132941px;}
.x11{left:594.688235px;}
.x12{left:600.405490px;}
.x19{left:636.208627px;}
.x13{left:663.482745px;}
.x14{left:669.200000px;}
.x17{left:694.224706px;}
.x1d{left:740.431373px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls63{letter-spacing:-0.155791pt;}
.ls65{letter-spacing:-0.124633pt;}
.ls67{letter-spacing:-0.100665pt;}
.ls27{letter-spacing:-0.088415pt;}
.ls3e{letter-spacing:-0.083888pt;}
.ls68{letter-spacing:-0.076697pt;}
.lsc{letter-spacing:-0.075263pt;}
.ls58{letter-spacing:-0.074300pt;}
.ls55{letter-spacing:-0.071904pt;}
.ls8{letter-spacing:-0.068421pt;}
.ls61{letter-spacing:-0.067110pt;}
.ls9{letter-spacing:-0.065342pt;}
.ls56{letter-spacing:-0.064713pt;}
.ls41{letter-spacing:-0.062316pt;}
.ls46{letter-spacing:-0.059920pt;}
.ls66{letter-spacing:-0.052729pt;}
.ls44{letter-spacing:-0.050333pt;}
.lse{letter-spacing:-0.047895pt;}
.ls54{letter-spacing:-0.045539pt;}
.ls57{letter-spacing:-0.043142pt;}
.ls4c{letter-spacing:-0.029970pt;}
.ls6{letter-spacing:-0.027026pt;}
.ls6b{letter-spacing:-0.026365pt;}
.ls6c{letter-spacing:-0.023968pt;}
.ls22{letter-spacing:-0.018703pt;}
.ls5a{letter-spacing:-0.016778pt;}
.ls34{letter-spacing:-0.015303pt;}
.ls3{letter-spacing:-0.013684pt;}
.ls53{letter-spacing:-0.011984pt;}
.ls33{letter-spacing:-0.011902pt;}
.ls0{letter-spacing:-0.011621pt;}
.ls3f{letter-spacing:-0.011246pt;}
.ls6d{letter-spacing:-0.010243pt;}
.ls4a{letter-spacing:-0.009587pt;}
.ls48{letter-spacing:-0.007190pt;}
.ls4{letter-spacing:-0.006842pt;}
.ls28{letter-spacing:-0.005101pt;}
.ls49{letter-spacing:-0.004794pt;}
.ls5{letter-spacing:-0.003763pt;}
.ls10{letter-spacing:-0.002997pt;}
.ls47{letter-spacing:-0.002397pt;}
.ls1{letter-spacing:0.000000pt;}
.ls69{letter-spacing:0.002397pt;}
.ls5b{letter-spacing:0.004794pt;}
.lsb{letter-spacing:0.006842pt;}
.ls4e{letter-spacing:0.007190pt;}
.ls50{letter-spacing:0.009587pt;}
.ls4b{letter-spacing:0.010898pt;}
.ls59{letter-spacing:0.011984pt;}
.ls26{letter-spacing:0.013602pt;}
.ls2{letter-spacing:0.013643pt;}
.ls4d{letter-spacing:0.014319pt;}
.ls64{letter-spacing:0.014381pt;}
.ls24{letter-spacing:0.015303pt;}
.ls2c{letter-spacing:0.018703pt;}
.ls30{letter-spacing:0.020403pt;}
.ls62{letter-spacing:0.021571pt;}
.ls2a{letter-spacing:0.022104pt;}
.ls32{letter-spacing:0.023804pt;}
.ls5d{letter-spacing:0.023968pt;}
.ls3c{letter-spacing:0.025504pt;}
.ls52{letter-spacing:0.026365pt;}
.ls3a{letter-spacing:0.027205pt;}
.ls19{letter-spacing:0.027518pt;}
.ls6a{letter-spacing:0.028761pt;}
.ls23{letter-spacing:0.028905pt;}
.ls2d{letter-spacing:0.030605pt;}
.ls40{letter-spacing:0.031158pt;}
.ls2f{letter-spacing:0.032305pt;}
.ls1a{letter-spacing:0.032967pt;}
.ls2e{letter-spacing:0.034006pt;}
.ls3b{letter-spacing:0.037406pt;}
.lsf{letter-spacing:0.037632pt;}
.ls20{letter-spacing:0.038144pt;}
.ls29{letter-spacing:0.039107pt;}
.ls60{letter-spacing:0.040745pt;}
.ls1e{letter-spacing:0.040868pt;}
.ls37{letter-spacing:0.042507pt;}
.ls15{letter-spacing:0.043593pt;}
.ls31{letter-spacing:0.044207pt;}
.ls5c{letter-spacing:0.045539pt;}
.ls1c{letter-spacing:0.046045pt;}
.lsa{letter-spacing:0.047895pt;}
.ls1d{letter-spacing:0.049042pt;}
.ls38{letter-spacing:0.051009pt;}
.lsd{letter-spacing:0.051316pt;}
.ls13{letter-spacing:0.052039pt;}
.ls35{letter-spacing:0.054409pt;}
.ls14{letter-spacing:0.054491pt;}
.ls51{letter-spacing:0.055126pt;}
.ls17{letter-spacing:0.057488pt;}
.ls42{letter-spacing:0.057523pt;}
.ls2b{letter-spacing:0.057810pt;}
.ls7{letter-spacing:0.057816pt;}
.ls3d{letter-spacing:0.059920pt;}
.ls1b{letter-spacing:0.059940pt;}
.ls18{letter-spacing:0.062665pt;}
.ls16{letter-spacing:0.065389pt;}
.ls5e{letter-spacing:0.067110pt;}
.ls39{letter-spacing:0.068011pt;}
.ls21{letter-spacing:0.068114pt;}
.ls1f{letter-spacing:0.070566pt;}
.ls25{letter-spacing:0.071412pt;}
.ls43{letter-spacing:0.071904pt;}
.ls36{letter-spacing:0.076513pt;}
.ls45{letter-spacing:0.076697pt;}
.ls5f{letter-spacing:0.079094pt;}
.ls12{letter-spacing:0.098330pt;}
.ls11{letter-spacing:0.102427pt;}
.ls4f{letter-spacing:0.103062pt;}
.ws8{word-spacing:-0.212105pt;}
.ws5{word-spacing:-0.150184pt;}
.ws49{word-spacing:-0.129426pt;}
.ws36{word-spacing:-0.127030pt;}
.ws1e{word-spacing:-0.122605pt;}
.ws35{word-spacing:-0.122236pt;}
.ws21{word-spacing:-0.119608pt;}
.ws48{word-spacing:-0.117443pt;}
.ws14{word-spacing:-0.117156pt;}
.ws16{word-spacing:-0.114431pt;}
.ws1a{word-spacing:-0.111707pt;}
.ws2f{word-spacing:-0.110252pt;}
.ws15{word-spacing:-0.108982pt;}
.ws34{word-spacing:-0.107855pt;}
.ws12{word-spacing:-0.106530pt;}
.ws11{word-spacing:-0.103533pt;}
.ws1c{word-spacing:-0.100536pt;}
.ws1b{word-spacing:-0.098084pt;}
.ws46{word-spacing:-0.095871pt;}
.ws13{word-spacing:-0.095087pt;}
.ws1d{word-spacing:-0.092635pt;}
.ws4a{word-spacing:-0.091078pt;}
.ws20{word-spacing:-0.089910pt;}
.ws19{word-spacing:-0.084461pt;}
.ws18{word-spacing:-0.082009pt;}
.ws53{word-spacing:-0.081941pt;}
.ws32{word-spacing:-0.081491pt;}
.ws17{word-spacing:-0.079012pt;}
.ws47{word-spacing:-0.074300pt;}
.ws44{word-spacing:-0.062316pt;}
.ws40{word-spacing:-0.059920pt;}
.ws3f{word-spacing:-0.057523pt;}
.ws4f{word-spacing:-0.052729pt;}
.ws2c{word-spacing:-0.052709pt;}
.ws52{word-spacing:-0.047936pt;}
.ws2b{word-spacing:-0.042507pt;}
.ws50{word-spacing:-0.040745pt;}
.ws41{word-spacing:-0.038349pt;}
.ws45{word-spacing:-0.033555pt;}
.ws2a{word-spacing:-0.028905pt;}
.ws51{word-spacing:-0.023968pt;}
.ws2d{word-spacing:-0.022104pt;}
.ws3d{word-spacing:-0.021796pt;}
.ws29{word-spacing:-0.018703pt;}
.ws26{word-spacing:-0.015303pt;}
.ws22{word-spacing:-0.013602pt;}
.ws2e{word-spacing:-0.010202pt;}
.ws28{word-spacing:-0.008501pt;}
.ws24{word-spacing:-0.006801pt;}
.ws27{word-spacing:-0.005101pt;}
.ws25{word-spacing:-0.003401pt;}
.ws1{word-spacing:0.000000pt;}
.ws23{word-spacing:0.001700pt;}
.ws4d{word-spacing:0.002397pt;}
.wsb{word-spacing:0.003763pt;}
.ws37{word-spacing:0.009587pt;}
.ws33{word-spacing:0.011984pt;}
.ws10{word-spacing:0.013623pt;}
.wsf{word-spacing:0.013684pt;}
.ws42{word-spacing:0.014381pt;}
.ws4b{word-spacing:0.016778pt;}
.ws43{word-spacing:0.023968pt;}
.ws4e{word-spacing:0.026365pt;}
.ws30{word-spacing:0.033555pt;}
.ws3e{word-spacing:0.038185pt;}
.wsc{word-spacing:0.044474pt;}
.ws7{word-spacing:0.054737pt;}
.ws4{word-spacing:0.057816pt;}
.ws3{word-spacing:0.065342pt;}
.ws4c{word-spacing:0.074300pt;}
.ws6{word-spacing:0.078684pt;}
.wse{word-spacing:0.099211pt;}
.ws3a{word-spacing:0.100665pt;}
.ws38{word-spacing:0.103062pt;}
.ws3b{word-spacing:0.105459pt;}
.ws39{word-spacing:0.107855pt;}
.ws3c{word-spacing:0.110252pt;}
.wsa{word-spacing:0.116316pt;}
.ws9{word-spacing:0.119395pt;}
.ws1f{word-spacing:0.119608pt;}
.ws2{word-spacing:0.122789pt;}
.wsd{word-spacing:0.126237pt;}
.ws31{word-spacing:0.247422pt;}
.ws0{word-spacing:0.247797pt;}
._2{margin-left:-11.144033pt;}
._0{margin-left:-1.243895pt;}
._1{width:1.002369pt;}
._12{width:35.367543pt;}
._11{width:41.080499pt;}
._d{width:50.149817pt;}
._7{width:58.300981pt;}
._c{width:59.463975pt;}
._9{width:64.528973pt;}
._b{width:66.062780pt;}
._4{width:68.228942pt;}
._5{width:71.517292pt;}
._8{width:72.952332pt;}
._e{width:78.510563pt;}
._f{width:80.312864pt;}
._3{width:81.928134pt;}
._10{width:86.221353pt;}
._a{width:90.948144pt;}
._6{width:95.027126pt;}
.fs6{font-size:17.002845pt;}
.fs7{font-size:23.967866pt;}
.fs4{font-size:27.245523pt;}
.fs1{font-size:34.210544pt;}
.fs0{font-size:37.488201pt;}
.fs5{font-size:40.970711pt;}
.fs8{font-size:47.730879pt;}
.fs9{font-size:51.213389pt;}
.fs3{font-size:61.456067pt;}
.fs2{font-size:68.216234pt;}
.y5f{bottom:-0.080000pt;}
.yc{bottom:3.040000pt;}
.y17{bottom:3.040133pt;}
.y5e{bottom:16.560000pt;}
.y43{bottom:24.000000pt;}
.y5d{bottom:24.080800pt;}
.y5c{bottom:31.760533pt;}
.y61{bottom:35.600000pt;}
.y5b{bottom:39.360800pt;}
.y60{bottom:46.480000pt;}
.y5a{bottom:47.040667pt;}
.y0{bottom:48.000000pt;}
.y59{bottom:54.640800pt;}
.y58{bottom:62.320667pt;}
.y57{bottom:70.000400pt;}
.y56{bottom:77.600667pt;}
.y55{bottom:85.280400pt;}
.y2e{bottom:89.439613pt;}
.y54{bottom:92.880667pt;}
.y38{bottom:93.120133pt;}
.yc1{bottom:96.480800pt;}
.y53{bottom:100.560400pt;}
.y21{bottom:102.000133pt;}
.yc0{bottom:107.360800pt;}
.y52{bottom:108.240267pt;}
.y42{bottom:110.000077pt;}
.y51{bottom:115.840533pt;}
.ybf{bottom:117.920800pt;}
.y2d{bottom:118.639944pt;}
.y37{bottom:122.320133pt;}
.y50{bottom:123.520267pt;}
.ybe{bottom:128.640800pt;}
.y2c{bottom:130.960000pt;}
.y20{bottom:130.960133pt;}
.y4f{bottom:131.120533pt;}
.y4e{bottom:138.800267pt;}
.y41{bottom:138.960077pt;}
.ybd{bottom:139.520800pt;}
.y4d{bottom:146.480133pt;}
.y2b{bottom:147.599744pt;}
.ybc{bottom:150.161200pt;}
.y36{bottom:151.280133pt;}
.y4c{bottom:154.080267pt;}
.y40{bottom:155.920000pt;}
.y2a{bottom:159.840000pt;}
.y1f{bottom:159.840133pt;}
.ybb{bottom:160.881200pt;}
.y4b{bottom:161.760133pt;}
.y3f{bottom:167.920000pt;}
.y35{bottom:167.920133pt;}
.y4a{bottom:169.360267pt;}
.yba{bottom:171.761333pt;}
.y29{bottom:176.560000pt;}
.y1e{bottom:176.560133pt;}
.y49{bottom:177.040133pt;}
.yb9{bottom:182.321333pt;}
.y3e{bottom:184.639488pt;}
.y48{bottom:184.640400pt;}
.y47{bottom:192.320133pt;}
.yb8{bottom:193.041200pt;}
.y28{bottom:193.199944pt;}
.y3d{bottom:196.879744pt;}
.y46{bottom:200.000000pt;}
.yb7{bottom:203.921333pt;}
.y27{bottom:205.520000pt;}
.y1d{bottom:205.520133pt;}
.y45{bottom:208.560000pt;}
.y3c{bottom:209.120000pt;}
.y34{bottom:209.120133pt;}
.yb6{bottom:214.481333pt;}
.y44{bottom:218.320133pt;}
.y26{bottom:222.159944pt;}
.yb5{bottom:225.201200pt;}
.y33{bottom:225.840133pt;}
.y25{bottom:234.480000pt;}
.y1c{bottom:234.480133pt;}
.yb4{bottom:236.081333pt;}
.y3b{bottom:242.560000pt;}
.y32{bottom:242.560133pt;}
.yb3{bottom:246.641333pt;}
.y24{bottom:251.119821pt;}
.yb2{bottom:257.361333pt;}
.y3a{bottom:259.199744pt;}
.y23{bottom:263.360077pt;}
.yb1{bottom:268.241333pt;}
.y39{bottom:271.440000pt;}
.y31{bottom:271.440133pt;}
.y1b{bottom:275.680133pt;}
.yb0{bottom:278.801333pt;}
.y30{bottom:288.160133pt;}
.yaf{bottom:289.521333pt;}
.y22{bottom:292.319877pt;}
.yae{bottom:300.401333pt;}
.y1a{bottom:304.560133pt;}
.y2f{bottom:304.880000pt;}
.yad{bottom:310.961333pt;}
.y19{bottom:321.120133pt;}
.yac{bottom:321.681333pt;}
.yab{bottom:332.561333pt;}
.yaa{bottom:343.121333pt;}
.ya9{bottom:353.841333pt;}
.ya8{bottom:364.800933pt;}
.y16{bottom:374.640000pt;}
.ya7{bottom:375.360933pt;}
.y18{bottom:377.680133pt;}
.ya6{bottom:386.080933pt;}
.y15{bottom:393.200133pt;}
.ya5{bottom:396.960933pt;}
.ya4{bottom:407.520933pt;}
.y14{bottom:408.480000pt;}
.ya3{bottom:418.240933pt;}
.y12{bottom:421.440000pt;}
.y13{bottom:424.480000pt;}
.y71{bottom:425.841200pt;}
.ya2{bottom:429.121067pt;}
.y70{bottom:436.640667pt;}
.ya1{bottom:439.681067pt;}
.y11{bottom:440.480197pt;}
.y6f{bottom:447.360667pt;}
.ya0{bottom:450.400933pt;}
.y10{bottom:456.480133pt;}
.y6e{bottom:458.080533pt;}
.y9f{bottom:461.281067pt;}
.y6d{bottom:468.800533pt;}
.y9e{bottom:471.841067pt;}
.yf{bottom:472.480133pt;}
.y6c{bottom:479.600000pt;}
.y9d{bottom:482.560933pt;}
.ye{bottom:488.480064pt;}
.y6b{bottom:490.320000pt;}
.y9c{bottom:493.441067pt;}
.yb{bottom:501.440000pt;}
.y9b{bottom:504.001067pt;}
.yd{bottom:504.480000pt;}
.y9a{bottom:514.721067pt;}
.ya{bottom:520.480197pt;}
.y72{bottom:524.880000pt;}
.y99{bottom:525.601067pt;}
.y98{bottom:536.161067pt;}
.y9{bottom:536.480133pt;}
.y97{bottom:546.881067pt;}
.y8{bottom:552.480133pt;}
.y96{bottom:557.761067pt;}
.y73{bottom:558.000000pt;}
.y95{bottom:568.321067pt;}
.y7{bottom:568.480128pt;}
.y94{bottom:579.120667pt;}
.y6{bottom:584.480064pt;}
.y93{bottom:590.000667pt;}
.y5{bottom:600.480000pt;}
.y92{bottom:600.560667pt;}
.y91{bottom:611.280667pt;}
.y4{bottom:618.640000pt;}
.y90{bottom:622.160667pt;}
.y8f{bottom:632.720667pt;}
.y8e{bottom:643.440667pt;}
.y3{bottom:646.800000pt;}
.y8d{bottom:654.320667pt;}
.y8c{bottom:664.880667pt;}
.y8b{bottom:675.600667pt;}
.y8a{bottom:686.480667pt;}
.y89{bottom:697.040667pt;}
.y88{bottom:707.760667pt;}
.y87{bottom:718.640800pt;}
.y86{bottom:729.200800pt;}
.y85{bottom:739.920667pt;}
.y84{bottom:750.800800pt;}
.y83{bottom:761.360800pt;}
.y82{bottom:772.080800pt;}
.y81{bottom:782.960800pt;}
.y80{bottom:793.520800pt;}
.y7f{bottom:804.320267pt;}
.y7e{bottom:815.200400pt;}
.y7d{bottom:825.760400pt;}
.y7c{bottom:836.480400pt;}
.y6a{bottom:845.840000pt;}
.y69{bottom:845.842533pt;}
.y7b{bottom:847.360400pt;}
.y68{bottom:856.802133pt;}
.y7a{bottom:857.920400pt;}
.y67{bottom:867.522133pt;}
.y79{bottom:868.640400pt;}
.y66{bottom:878.321600pt;}
.y78{bottom:879.520400pt;}
.y65{bottom:889.041600pt;}
.y77{bottom:890.080400pt;}
.y64{bottom:899.761600pt;}
.y76{bottom:900.800400pt;}
.y63{bottom:910.321600pt;}
.y75{bottom:911.760000pt;}
.y74{bottom:922.320000pt;}
.y62{bottom:945.760000pt;}
.y2{bottom:947.760000pt;}
.yc2{bottom:948.000000pt;}
.y1{bottom:964.880000pt;}
.hd{height:6.160000pt;}
.ha{height:11.805686pt;}
.hc{height:12.378536pt;}
.h6{height:15.040000pt;}
.hf{height:16.243847pt;}
.he{height:16.641751pt;}
.h10{height:17.449262pt;}
.h9{height:18.917546pt;}
.h7{height:19.835486pt;}
.h3{height:23.753610pt;}
.h2{height:27.292435pt;}
.h8{height:29.607741pt;}
.h11{height:34.749385pt;}
.h12{height:37.284748pt;}
.h5{height:44.741697pt;}
.h4{height:49.663284pt;}
.hb{height:948.000000pt;}
.h1{height:964.000000pt;}
.h0{height:1056.000000pt;}
.w6{width:6.080000pt;}
.w2{width:47.360000pt;}
.w4{width:156.800000pt;}
.w3{width:307.760000pt;}
.w1{width:766.000000pt;}
.w5{width:806.000000pt;}
.w0{width:816.000000pt;}
.x5{left:0.000000pt;}
.x15{left:4.666667pt;}
.x7{left:43.440000pt;}
.x0{left:49.333333pt;}
.x3{left:77.440000pt;}
.xa{left:81.920000pt;}
.x9{left:84.160000pt;}
.x6{left:85.600000pt;}
.xb{left:87.040000pt;}
.x2{left:96.000000pt;}
.x20{left:99.040000pt;}
.xc{left:106.000000pt;}
.xd{left:111.040168pt;}
.x8{left:124.480000pt;}
.x4{left:125.439867pt;}
.x21{left:135.040000pt;}
.x18{left:399.040000pt;}
.x1f{left:401.440000pt;}
.x16{left:408.000000pt;}
.x1e{left:411.040000pt;}
.x1a{left:423.040000pt;}
.x1c{left:429.200267pt;}
.xe{left:447.040000pt;}
.xf{left:466.000000pt;}
.x10{left:471.040168pt;}
.x1b{left:479.040000pt;}
.x1{left:484.080000pt;}
.x11{left:507.600000pt;}
.x12{left:512.480000pt;}
.x19{left:543.040000pt;}
.x13{left:566.320000pt;}
.x14{left:571.200000pt;}
.x17{left:592.560000pt;}
.x1d{left:632.000000pt;}
}
